# SLRUG_Lime
slides and code for January 2019 St. Louis R User Group lime Presentation

# Code Notes
scripts are numbered; run in order.  If you don't care about the model training or data loading, and you download all directories, you can start with script 01_demo_prep.R

# Agenda
* Introduction
* Local vs Global Interpretation
* lime Overview
* How lime works
* Examples
* Live Demo
* Resources
* Alternative tools
